/* use C-style comments to comment things out */
/* note that NS 4.x seems to have trouble with inheritance, so you have to 
   have all the block elements here */

  
BODY, P, DIV, TABLE, TD, TH, DL, UL, OL, FORM, BLOCKQUOTE, CAPTION
	{ font-family: Verdana, Helvetica, Arial, Sans-Serif; font-size: 12px; 
	} 

	P, DIV, TABLE, TD
	{
	color:#000000;
	}
	STRONG, B
	{
	color:#FFFFFF;
	}
H1, H2, H3	{ font-family: Verdana, Helvetica, Arial, Sans-Serif; }
H4, H5, H6	{ font-family: Verdana, Helvetica, Arial, Sans-Serif; }

PRE 		{ font-family: Courier, monospace; } 

.menu {
	COLOR: #990000; FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 9px; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #eeeeee; FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 9px; TEXT-DECORATION: none
}

.highlightOff { 
border-style: none; 
border-width: 1px; 
padding: 1px;

} 

.highlightOn { 
border-style: dotted; 
border-width: 1px; 
border-color: #666666;
} 

A:link    {text-decoration: none; color: #eeeeee;}
A:visited {text-decoration: none; color: #eeeeee;}
A:active  {text-decoration: none; color: #eeeeee;}
A:hover   {text-decoration: underline; color: #000000;}
	
.smallcopyright {
font-size: 8pt;
}

.defaultcalendarHeader {
COLOR: #cccccc; BACKGROUND-COLOR: #999999; FONT-SIZE: 10px;
}

.defaultcalendarCurrentDay {
BACKGROUND-COLOR: #999999; FONT-SIZE: 10px; 
}

.defaultcalendarOffDay {
BACKGROUND-COLOR: #eeeeee; FONT-SIZE: 10px; 
}

.defaultcalendarEvent {
BACKGROUND-COLOR: #999999; FONT-SIZE: 12px; border: 1px solid #cccccc;
}

.defaultcalendarForwardBack {
FONT-SIZE: 12px;
}

.defaultcalendarForwardBackLink:link, .defaultcalendarForwardBackLink:visited, .defaultcalendarForwardBackLink:active {
COLOR: #ffffff;
}

.defaultcalendarForwardBackLink:hover {
COLOR: #006699;
}

.defaultcalendarLink:link, .defaultcalendarLink:visited, .defaultcalendarLink:active {
COLOR: #000000; FONT-SIZE: 10px; 
}

.defaultcalendarLink:hover {
COLOR: #006699; FONT-SIZE: 10px; 
}